<div class="card mb-3 box-on-body">
    <a routerLink="../artikel" [queryParams]="{'id':artikel.id}">
        <div class="row g-0">
            <div class="col-md-3">
                <img src={{artikel.foto}} class="img-fluid rounded-start" alt="...">
            </div>
            <div class="col-md-9">
                <div class="card-body">
                    <h5 class="card-title headline" >{{artikel.titel}}</h5>
                </div>
            </div>
        </div>
    </a>
</div>